Oracle Sun ZFS Storage Appliance Kit (AK) CVE-2017-3585 Remote Security Vulnerability

Oracle Sun ZFS Storage Appliance Kit (AK) is prone to a remote security vulnerability.

The vulnerability can be exploited over the 'HTTP' protocol. The 'User Interface subsystem' sub component is affected.

This vulnerability affects the following supported versions:
AK 2013


 

Privacy Statement
Copyright 2010, SecurityFocus